/* 头部及导航 */
.call-us{display:inline-block; color:#f0f0f0; font-size:24px; padding:33px 20px;}
.call-us span{color:#f08200;}
.call-us img{ display:block; vertical-align:top; font-size:0px; line-height:0px;}
.call-us span{font-weight:bold;}

.tt-header{position:absolute;top:0;left:0;width:100%;z-index:101}
.tt-header .logo{display:inline-block;position:relative; line-height:60px; max-height:60px; z-index:101;transition:none}
.tt-header .logo img{display:inline-block;max-width:100%;max-height:60px;width:auto;height:auto;vertical-align:middle;}
.tt-header .logo img.black,.stick.tt-header .logo img.black{display:inline-block;}
.tt-header .logo img.white,.stick.tt-header .logo img.white{display:none;}

/* 菜单列表 */
.cmn-toggle-switch:focus{outline:0}
.tt-header .cmn-toggle-switch{display:none;position:relative;float:right;margin-top:12px;padding:0;width:25px;height:17px;cursor:pointer;z-index:101}
.tt-header .cmn-toggle-switch span{display:block;position:absolute;top:7px;left:0;right:0;height:3px;background:#333333;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.tt-header .cmn-toggle-switch::after,.tt-header .cmn-toggle-switch::before{content:"";position:absolute;display:block;top:7px;left:0;width:100%;height:3px;background:#333333;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.tt-header .cmn-toggle-switch::before{margin-top:-7px}
.tt-header .cmn-toggle-switch::after{margin-top:7px}
.tt-header .cmn-toggle-switch.active::before{-webkit-transform:translateY(7px) rotate(45deg);-moz-transform:translateY(7px) rotate(45deg);-ms-transform:translateY(7px) rotate(45deg);transform:translateY(7px) rotate(45deg);-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
.tt-header .cmn-toggle-switch.active::after{-webkit-transform:translateY(-7px) rotate(-45deg);-moz-transform:translateY(-7px) rotate(-45deg);-ms-transform:translateY(-7px) rotate(-45deg);transform:translateY(-7px) rotate(-45deg);-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
.tt-header .cmn-toggle-switch.active span{opacity:0}

/* TT-MSLIDE */
.tt-mslide{position:relative; overflow:hidden;}
.tt-mslide:before{content:''; display:block; position:absolute;	top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0);}
.tt-mslide-entry{display:table-cell; width:99999px; height:600px; text-align:center; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; background-position:center center; vertical-align:middle;}
.tt-mslide-entry:before{position:absolute; top:0; right:0; bottom:0; left:0; content:'';}
.slider-content{width:100%;	float:none; margin:0 auto; color:#ffffff;}
.slider-content h2{font-size:72px; padding-bottom:30px;}
.slider-content h3{font-size:30px; padding-bottom:30px;}
.slider-content p{font-size:24px;}
.slider-content p span{ color:rgba(255,255,255,0.2); font-weight:100; vertical-align:top; padding:0 10px;}
.tt-mslide .text-animation{visibility:hidden;}
.tt-mslide .text-animation.animated{visibility:visible;}

.slide1{background: url(../images/banner-pic01.jpg) no-repeat;	background-size: cover;}
.slide2{background: url(../images/banner-pic02.jpg) no-repeat;	background-size: cover;}
.slide3{background: url(../images/banner-pic03.jpg) no-repeat;	background-size: cover;}

/* SWIPER 轮播切换按钮 */
.swiper-slide{position:relative}
.swiper-pagination .swiper-pagination-bullet{width:12px;height:12px;background:#ffffff;opacity:1;}
.swiper-pagination .swiper-pagination-bullet-active{background:#1358a8}

/* swiper-pagination-white */
.swiper-pagination-white .swiper-pagination-bullet{background:#ffffff}
.swiper-pagination-white .swiper-pagination-bullet-active{background:#1358a8}

/* swiper position */
.swiper-pagination.fixed{bottom:30px!important}
.swiper-pagination.relative-pagination{position:relative;top:0;margin-top:30px}
.swiper-button-next,.swiper-button-prev{color:#ffffff!important}

/* 内页header_hd */
.header_wrap{overflow:hidden;}
.header_hd{position:relative;}
.header_hd .backg-about{background:url(../images/ny-about.jpg) no-repeat top center;width:100%; height:500px; background-attachment:fixed; transform:scale(1);background-attachment:scroll!important;-webkit-animation:imageZoom linear 17s;-webkit-animation-iteration-count:infinite;background-size:cover;}
.header_hd .backg-product{background:url(../images/ny-product.jpg) no-repeat top center;width:100%; height:500px; transform:scale(1);background-attachment:scroll!important;-webkit-animation:imageZoom linear 17s;-webkit-animation-iteration-count:infinite;background-size:cover;}
.header_hd .backg-app{background:url(../images/ny-app.jpg) no-repeat top center;width:100%; height:500px; transform:scale(1);background-attachment:scroll!important;-webkit-animation:imageZoom linear 17s;-webkit-animation-iteration-count:infinite;background-size:cover;}
.header_hd .backg-news{background:url(../images/ny-news.jpg) no-repeat top center;width:100%; height:500px; transform:scale(1);background-attachment:scroll!important;-webkit-animation:imageZoom linear 17s;-webkit-animation-iteration-count:infinite;background-size:cover;}
.header_hd .backg-contact{background:url(../images/ny-contact.jpg) no-repeat top center;width:100%; height:500px;transform:scale(1);background-attachment:scroll!important;-webkit-animation:imageZoom linear 17s;-webkit-animation-iteration-count:infinite;background-size:cover;}
.header_hd .backg-service{background:url(../images/ny-service.png) no-repeat top center;width:100%; height:720px;transform:scale(1);background-attachment:scroll!important;-webkit-animation:imageZoom linear 17s;-webkit-animation-iteration-count:infinite;background-size:cover;}
.header_hd .backg{background:url(../images/ny-banner.jpg) no-repeat top center;width:100%; height:500px;transform:scale(1);background-attachment:scroll!important;-webkit-animation:imageZoom linear 17s;-webkit-animation-iteration-count:infinite;background-size:cover;}
/*.header_hd .backg{background:url(../images/ny-banner.jpg) no-repeat top center;width:100%; height:600px; transform:scale(1);background-attachment:scroll!important;-webkit-animation:imageZoom linear 17s;-webkit-animation-iteration-count:infinite;background-size:cover; }*/
.header_hd .slogan{color:#fff;width:1160px;height:500px;margin-left:-580px;margin-top:0px;text-align:left;position:absolute;left:50%;top:40%}
.header_hd .slogan h2{font-size:48px; font-weight:bold; padding-bottom:30px;}
.header_hd .slogan h3{font-size:30px; font-weight:normal; text-transform:uppercase;}
.header_hd .slogan p{font-size:24px; font-weight:bold; }
/*服务支持*/
.header_hd .slogan2{color:#fff;width:100%;height:500px;margin-left:-500px;margin-top:-50px;text-align:left;position:absolute;left:50%;top:50%}
.header_hd .slogan2 h2{font-size:48px; font-weight:bold; padding-bottom:30px;}
.header_hd .slogan2 h3{font-size:30px; font-weight:normal; padding-bottom:30px;}

/* 视频设置 */
video{display: block; position: relative; width: 100%; height: 100%;object-fit: cover;}

/* 模块主标题 */
.mkbt{padding-bottom:40px; text-align:center;}
.mkbt h2.maintitle{color:#1358a8;font-size:42px; line-height:40px; margin:0px 0px 10px 0px;}
.mkbt p.subtitle{font-size:20px; color: rgba(0, 0, 0, 0.7); line-height: 24px; text-transform:uppercase; display:block;}

.mkbt-white{padding-bottom:40px; text-align:center;}
.mkbt-white h2.maintitle{color:#1358a8;font-size:42px; line-height:40px; margin:0px 0px 10px 0px;}
.mkbt-white p.subtitle{font-size:20px; color: rgba(255, 255, 255, 0.7); line-height: 24px; text-transform:uppercase; display:block;}

/* 内页类别 */
.category{text-align:center; padding:20px 0px;}
.category a{line-height:15px; background:none; margin:5px 4px; border-left:1px solid #e0e0e0; padding:0px 10px 0px 20px; display:inline-block;}
.category a:first-child{border-left-width:0;}
.category a.active,.category a:hover{color:#1358a8; font-weight:bold;}

/* 模块面包屑 */
.breadcrumb2-bg{background:none; border-bottom:1px solid #f0f0f0;}
.breadcrumb2{padding:20px 0px; background:none; color:#666;}
.breadcrumb2 i{margin:0px 5px; color:#666;}
.breadcrumb2 a{color:#666;}

/* Image Hover Effect 图片特效 */
.image-zoom-on-hover{overflow:hidden}
.image-opacity-on-hover img,.image-zoom-on-hover img{transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out}
.image-zoom-on-hover:hover img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}
.image-opacity-on-hover:hover img{opacity:.5}
.image-opacity-on-hover{background:rgba(0,0,0,.9);}
.image-gray-on-hover:hover img{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray}

/* 图片列表 */
/* 默认文字无背景 */
.piclist{text-align:center; border:1px solid #f0f0f0; margin-bottom:30px;}
.piclist .txt .txt-content{background:none; padding:15px 0px;}
.piclist .txt .txt-content h3{font-size:16px; font-weight:normal; white-space: nowrap;text-overflow: ellipsis; padding:20px 0px;}
.piclist .txt .txt-content p.text-more{text-align: center; margin: 0 auto; height:40px; line-height:40px; border:1px solid #333; border-radius:30px; padding:0 30px; display:inline-block;}
.piclist .img-box{ overflow:hidden; background:#fff;  border-radius:0px; padding:30px 30px; box-shadow: 0px 10px 21.84px 2.16px rgb(0 0 0 / 6%);}
.piclist .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist:hover .img-box{box-shadow: 0px 10px 21.84px 2.16px rgb(0 0 0 / 6%);}
.piclist:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:1}
.piclist:hover .txt .txt-content p.text-more{ background:#1358a8; color:#fff; border:1px solid #1358a8; transition: all .4s linear;}

/* 默认文字有背景 */
.piclist-bg{ margin-bottom:10px;}
.piclist-bg .txt .txt-content{background:#039265; color:#fff; padding:15px 0px;}
.piclist-bg .txt .txt-content h3{font-size:16px; font-weight:normal; }
.piclist-bg .txt .txt-content p{color:#fff;}

/* 浮动图片上 */
.piclist2{text-align:center; margin-bottom:30px;}
.piclist2 .txt{position:relative;}
.piclist2 .txt .txt-content{position:absolute; left:0; bottom:0px; background:rgba(0,0,0,.4); color:#fff; padding:10px 0px; width:100%;}
.piclist2 .txt .txt-content h3{font-size:16px; font-weight:normal; line-height:30px; padding:0 20px;}
.piclist2 .txt .txt-content a:hover h3{background:#1175c2; color:#fff;}
.piclist2 .img-box{ overflow:hidden; background:rgba(0,0,0,.9);}
.piclist2 .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist2:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:.5}

/* 浮动图片上 */
.piclist3-item .piclist3-profile{ position: relative; overflow: hidden; width: 100%; margin: 0;}
.piclist3-item .piclist3-profile img {width:100%; height: auto;}
.piclist3-item .piclist3-profile figcaption {height: 100%;  position: absolute;  top: 0;  background: rgba(0, 0, 0, 0.5);  opacity: 0;  width: 100%;  -webkit-transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);}
.piclist3-item .piclist3-profile figcaption .details {  position: absolute;  top: 30%;}
.piclist3-item .piclist3-profile figcaption .content-white {  text-align: center;  color: #FFF;  margin: 0 auto;  width: 65%;  -webkit-transform: translateY(-50px);  transform: translateY(-50px);  -webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease;  transition: all 0.5s ease;}
.piclist3-item .piclist3-profile figcaption .orange-line { margin: 12px auto 6px;  width: 0px;  height: 1px;  -webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease;  transition: all 0.5s ease;}

.piclist3-item .piclist3-profile:hover figcaption { opacity: 1;}
.piclist3-item .piclist3-profile:hover .orange-line {width: 62px;  margin: 12px auto 6px; width: 52px; height: 1px; background:#1358a8;}
.piclist3-item .piclist3-profile:hover figcaption .content-white {-webkit-transform: translateY(0px);  transform: translateY(0px);}
.piclist3-item .piclist3-profile:hover .social a {-webkit-transform: translateY(0px);  transform: translateY(0px);}
.piclist3-item .social { text-align: center;  margin-top: 15px;}
.piclist3-item .social ul li{ display:inline-block;}
.piclist3-item .social ul li a {font-size:20px; line-height: normal; outline: none;  border-radius: 50%; color: #fff;  width: 42px; height: 42px; line-height: 42px; text-align: center; display: inline-block;-webkit-transform: translateY(50px);  transform: translateY(50px);  margin:0px;  background: #1358a8 none repeat scroll 0 0;  border: 1px solid #1358a8;}
.piclist3-item .social a {  -webkit-transition: all 400ms ease;  transition: all 400ms ease;}
.piclist3-item .social a:hover {  background: transparent;}
.piclist3-item .info{padding: 15px 0px; text-align: center;	font-weight:bold; border-top:1px solid #e4e4e4;}

/* 浮动图片上 shop.html */
.piclist4 .piclist4-inner{overflow:hidden;position:relative;background-color:#fff}
.piclist4:hover .piclist4-inner{z-index:2;box-shadow:0 15px 15px rgba(0,0,0,.08)}
.piclist4 .piclist4-top{overflow:hidden;z-index:1;position:absolute;left:15px;top:15px;right:15px}
.piclist4 .piclist4-top .new{font-size:12px;font-weight:500;text-transform:capitalize;display:inline-block;float:left;line-height:44px;height:44px;min-width:44px;border-radius:50%;padding:0 5px;text-align:center;background-color:#1358a8;color:#fff;position:relative}
.piclist4 .piclist4-info{text-align:center;position:relative}
.piclist4 .piclist4-info .piclist4-name{font-size:18px;font-weight:500;margin:0;padding:20px 0;border-top:1px solid #f0f0f0}
.piclist4 .piclist4-info .piclist4-name a{color:#333}
.piclist4 .piclist4-thumb{margin-bottom:15px;position:relative;text-align:center}
.piclist4 .piclist4-thumb-group{position:absolute;bottom:30px;width:100%}
.piclist4 .piclist4-thumb-group .social{text-align:center}
.piclist4 .piclist4-thumb-group .social ul li{width:46px;height:46px;line-height:46px;background-color:#fff;border-radius:0;border:1px solid #333;margin:0;-webkit-transform:translateY(50px);-moz-transform:translateY(50px);-ms-transform:translateY(50px);-o-transform:translateY(50px);transform:translateY(50px);opacity:0;visibility:hidden;color:#666;position:relative!important;vertical-align:top;display:inline-block}
.piclist4 .piclist4-thumb-group .social ul li{-webkit-transition:all .4s ease 0s;-moz-transition:all .4s ease 0s;-o-transition:all .4s ease 0s;transition:all .4s ease 0s;background-color:#fff;color:#666}
.piclist4 .piclist4-thumb-group .social ul li a i{color:#333}
.piclist4:hover .piclist4-thumb-group .social ul li{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
.piclist4:hover .piclist4-thumb-group .social ul li{opacity:1;visibility:visible}
.piclist4 .piclist4-thumb-group .social ul li:hover{background-color:#1358a8;border:1px solid #1358a8}
.piclist4 .piclist4-thumb-group .social ul li:hover i{color:#fff}


/* 默认上下结构样式（新闻） */
.newslist{margin-bottom:30px; position: relative; display: block; transition: all .36s;}
.newslist dl dt{font-size:16px; padding:0px 20px 10px 20px;}
.newslist dl dd.riqi{color:#999; padding:0px 20px 10px 20px;}
.newslist dl dd.riqi::after{content:""; display:block; width:60px; height:1px; background:#ccc; margin:10px 0px 0px 0px;}
.newslist dl dd.pic{padding-bottom:10px;}
.newslist dl dd.txt{color:#666; padding:0px 20px 10px 20px;}
.newslist dl dd.more{padding:0px 20px 20px 20px; color:#1358a8;}
.newslist::before{content: ""; position: absolute; left: 0; bottom: 0; z-index: 1; width: 100%; height: 1px; background: #e2e0e0;}
.newslist::after{content: ""; position: absolute; left: 0; bottom: 0; z-index: 1; width: 0; height: 1px; background: #1358a8; transition: all .36s;}
.newslist:hover {box-shadow: 0 5px 47px 4px rgba(214, 211, 211, .75);}
.newslist:hover::after {width: 100%;}
.newslist .img-box{overflow:hidden}
.newslist .img-box img,.newslist .img-box img{transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out}
.newslist:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}

.newslist ul li{font-size:16px; border-bottom:1px dashed #f0f0f0; padding:15px 0px;}
.newslist ul li span{color:#999; padding-right:20px;}

/* 首页新闻左右结构样式 */
.newslist2{margin:15px 0px 0px 0px;}
.newslist2 dl dt{font-size:16px; padding:0px 0px 10px 0px; word-wrap: break-word; white-space: normal;word-break: break-all;}
.newslist2 dl dd.riqi{color:#999; margin-bottom:10px;}
.newslist2 dl dd.riqi::after{content:""; display:block; width:60px; height:1px; background:#ccc; margin:10px 0px 0px 0px;}
.newslist2 dl dd.pic{padding-bottom:10px;}
.newslist2 dl dd.txt{color:#666; margin-bottom:9px;}
.newslist2 .img-box{overflow:hidden}
.newslist2 .img-box img,.newslist2 .img-box img{transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out}
.newslist2:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}

/* 内页新闻左右结构样式 */
.newslist-lr{margin-bottom:30px; position: relative; display: block; transition: all .36s; border-bottom:1px solid #eeeeee; border-radius:0px;}
.newslist-lr dl dt{font-size:24px; padding:40px 20px 0px 20px; word-wrap: break-word; white-space: normal;word-break: break-all;}
.newslist-lr dl dd.riqi{color:#999; padding:20px 20px 20px 20px;}
.newslist-lr dl dd.riqi::after{content:""; display:block; width:60px; height:1px; background:#ccc; margin:10px 0px 0px 0px;}
.newslist-lr dl dd.pic{}
.newslist-lr dl dd.txt{color:#666;padding:20px 20px 20px 20px;}
.newslist-lr dl dd.more{margin-left:20px; border:2px solid #1358a8; border-radius:0px; padding:10px 40px; vertical-align:middle; display:inline-block; -webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s; transition:all .5s; color:#1358a8;}
.newslist-lr dl dd.more i{background:url(../images/pot-more.png) no-repeat bottom center; width:30px; height:27px; display:inline-block; margin-left:10px;}
.newslist-lr:hover{box-shadow: 0 5px 47px 4px rgba(214, 211, 211, .75);}
.newslist-lr:hover dl dd.more{ margin-left:20px; border:2px solid #1358a8; background:#1358a8; color:#fff;}
.newslist-lr:hover dl dd.more i{background:url(../images/pot-more-h.png) no-repeat bottom center; width:30px; height:27px; display:inline-block; margin-left:10px; transition: all .4s linear;}
.newslist-lr .img-box{overflow:hidden; border-radius:0px; margin:30px 0px 30px 30px;}
.newslist-lr .img-box img{transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out}
.newslist-lr:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}


/* 模块文字浮动图片上 */
.newslist3{position:relative; margin:15px 0px;}
.newslist3 .text{ position:absolute; left:0; bottom:0px; background:rgba(0,0,0,0.5); color:#fff; display:inline-block; width:100%; padding:30px 20px; opacity:.9}
.newslist3 .text h3{font-size:16px; padding:0px 0px 10px 0px;}
.newslist3 .text .riqi{color:#fff; margin-bottom:10px;}
.newslist3 .text .riqi::after{content:""; display:block; width:60px; height:1px; background:#ccc; margin:10px 0px 0px 0px;}

/* 左侧日期固定宽度 */
.newslist4{margin-bottom:30px}
.newslist4 .post{position:relative; padding-left:140px;}
.newslist4 .post .desc-title{position:relative;top:-4px; font-size:16px; padding:0px 0px 10px 0px;}
.newslist4 .post .desc-txt{position:relative;top:-4px;line-height:24px}
.newslist4 .post .post-riqi{position:absolute;left:0;top:0;width:120px; border:2px solid #333333; text-align:center; padding:15px 0px;}
.newslist4 .post .post-riqi span{display:block; font-size:30px; padding-bottom:5px;}

/* 单页（关于我们/联系我们） */
.detail-single{padding-bottom:20px;}
.detail-single p{ padding:10px 0px;}
.detail-single img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.detail-single .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.detail-single .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}

.detail-single-contact{padding-top:240px;}
.detail-single-contact p{padding:10px 0px; font-size:20px;}
.detail-single-contact h2{ font-size:30px;}

/* 详情页（产品proshow.html/新闻newsshow.html） */
.detail-title h3{font-size:24px; text-align:center;}
.detail-title h3 span{ display:block; font-weight:normal; font-size:14px; color:#999; line-height:32px; border-bottom:1px solid #e0e0e0; margin:10px 0px;}
.detail-content{ padding-bottom:20px;}
.detail-content p{ padding:10px 0px;}
.detail-content img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.detail-content .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.detail-content .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}
.detail-pre-next{padding-bottom:30px;}
.detail-pre-next ul li{ color:#999;}
.detail-pre-next ul li a{ color:#666;}

/* 产品详情左侧图片、右侧标题和说明参数 */
.proshow02{}
.proshow02-title{ font-size:30px; font-weight:bold; border-bottom:0px solid #000; padding:30px 0px;}
.proshow02-overview{padding:20px 0px;}
.proshow02-overview p{color:#666;}
.proshow02-btn{ margin-bottom:20px;}
.proshow02-btn a{background:#1358a8; color:#fff; font-size:16px; padding:10px 30px; display:inline-block;}
.proshow02-tel{font-size:18px; display:inline-block; font-weight:bold;}
.proshow02-tel span{font-family:impact; padding:0 10px 0px 10px; font-size:24px; color:#1358a8;}

/* 产品详情-详情说明 */
.proshow03{padding:20px 0px;}
.proshow03-title{ border-bottom:1px solid #f2f2f2;}
.proshow03-title span{background:#1358a8; color:#fff; font-size:16px; padding:10px 30px; display:inline-block;}
.proshow03-content{ padding:20px 0px;}
.proshow03-content img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.proshow03-content .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.proshow03-content .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}

/* 产品详情左侧图片多图片展示 */
.w{width:100%;height:100%}
.leftBox{float:left}
.normalBox{overflow:hidden;position:relative;border:1px solid #f2f2f2}
.normalBox .w{display:none}
.botBox{width:100%;background:#fff;overflow:hidden;margin:10px 0}
.botBox ul li{float:left;width:20%;height:100%;border:1px solid #f2f2f2;border-radius:0px; cursor:pointer;}
.botBox ul li img{opacity:.5;}
.botBox ul li:last-child{margin-right:0px;}
.bord{border-color:#1358a8!important;opacity:1!important}
.bord img{opacity:1!important;}
.moveBox{width:200px;height:200px;background:rgba(222,0,0,.4);position:absolute;top:0;left:0;display:none;cursor:move}
.magBox{width:540px;height:540px;border:1px solid #f2f2f2;position:relative;float:left;overflow:hidden;display:none}
.magBox ul li{display:none;position:absolute;top:0;left:0}
#n,.m{display:block!important;}
.box{width:110px;margin:auto}

/* 在线留言表单 */
.feedback-title{ padding-bottom:30px;}
.feedback-title h4{ font-size:24px; font-weight:bold; padding-bottom:10px;}
.feedback-form{clear:both; overflow:hidden;}
.feedback-form .form-label{position:relative;margin-bottom:20px}
.feedback-form .form-label input,.feedback-form .form-label textarea{background:#fff;width:100%;border:0 none;-webkit-appearance:none;-moz-appearance:none;border-radius:0;font-size:14px;outline:0; padding:0px 30px; border:1px solid #f0f0f0; box-shadow:none}
.feedback-form .form-label input:focus,.feedback-form .form-label textarea:focus{box-shadow:none}
.feedback-form .form-label input{height:46px}
.feedback-form .form-label textarea{padding:14px 0 0 30px;height:178px;resize:none}
.feedback-form .form-label .form-btn{font-size:16px;line-height:1;padding:15px 0px;background:#1358a8;color:#fff;border:0 none; cursor:pointer; width:100px; text-align:center;}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 首页三个视频*/
/*-------------------------------------------------------------------------------------------------------------------------------*/
.i-part1{background-size:cover;}
.i-part1 ul{width: 100%;margin:0 auto;display: flex;}
.i-part1 ul li{width: calc(100% / 3);height: 100vh;position: relative;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;}
.i-part1 ul li .word{width:calc(100% - 200px); margin:0 auto; position: absolute;padding-bottom: 46px;border-bottom: 1px solid #fff;z-index: 4;top:50%;transform: translateY(-50%);left:100px;transition: all .3s;}
.i-part1 ul li .word h2{color:#fff;font-size:36px; font-family: hb; margin-bottom: 12px;line-height: 60px;transition: all .3s;}
.i-part1 ul li .word h3{color:#fff;font-size:24px; font-family: hb; margin-bottom: 12px; transition: all .3s;}
.i-part1 ul li .word p{font-family:"Roboto";font-size: 20px;color: rgba(255, 255, 255, 1);line-height: 24px; transition: all 1s; padding-bottom:10px;}
.i-part1 ul li .word p.txt02{font-size:16px;}

.i-part1 ul li .video{position: absolute;left:50%;transform: translateX(-50%); top:0;height: 100%;opacity: 0;transition: all .3s;width: 100%;}
.i-part1 ul li .video video{object-fit: cover;width: 100%;height: 100%;}

.i-part1 ul li.active .word{border-bottom: 1px solid #fff;}
.i-part1 ul li.active .word h3{color: #fff;}
.i-part1 ul li.active .word p{color: rgba(255, 255, 255, 0.7);}
.i-part1 ul li.active .video{opacity: 1;width: 100%;}

.i-part1 ul li.active{width:50%;}
.i-part1 ul li.unactive{width:25%;}
.i-part1 .m_con{display: none;}

/* 首页切换 */
.taba{zoom:1;clear:both;overflow:hidden;}
.taba ul{border-bottom:1px solid #f0f0f0; display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:center;}
.taba ul li{color:#333; font-weight:bold;cursor:pointer; padding:20px 36px; font-size:18px; display:inline-block; text-align:center;}
.taba ul li.current{ color:#1358a8; border-bottom:3px solid #1358a8;}
.taba ul li:last-child{margin-right:0px;}
.taba-c { clear:both;}
.taba-c .tabacontent{ display:none;margin:15px 0px; }
.taba-c .tabacontent .list{display:flex; justify-content:center;}
.taba-c .tabacontent .list dl{ margin:15px 30px;}
.taba-c .tabacontent .list dl dt{font-size:24px; font-weight:bold; padding-bottom:15px;}
.taba-c .tabacontent .list ul li{padding:5px 0px;}

.tabb{zoom:1;clear:both;overflow:hidden;}
.tabb ul{border-bottom:1px solid #f0f0f0; display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:center;}
.tabb ul li{color:#333; font-weight:bold;cursor:pointer; padding:20px 36px; font-size:18px; display:inline-block; text-align:center;}
.tabb ul li.current{ color:#1358a8; border-bottom:3px solid #1358a8;}
.tabb ul li:last-child{margin-right:0px;}
.tabb-c { clear:both;}
.tabb-c .tabbcontent{ display:none;margin:15px 0px; }
.tabb-c .tabbcontent .list{display:flex; justify-content:center;}
.tabb-c .tabbcontent .list dl{ margin:15px 30px;}
.tabb-c .tabbcontent .list dl dt{font-size:24px; font-weight:bold; padding-bottom:15px;}
.tabb-c .tabbcontent .list ul li{padding:5px 0px;}

.index-pro-bg{background:url(../images/l_diwen.png) top right no-repeat; background-color:#ffffff;}

/* 首页可检测产品案例 */
.index-sol-bg{ background-color:#f0f0f0;}
.piclist5-item .piclist5-profile{ position: relative; overflow: hidden; width: 100%; margin:15px 0px; border-radius:30px;}
.piclist5-item .piclist5-profile img {width:100%; height: auto; vertical-align:bottom;}
.piclist5-item .piclist5-profile .introduce{height: 100%;  position: absolute;  top: 0;  background: rgba(237, 109, 0, 1);  opacity: 0;  width: 100%;  -webkit-transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);}
.piclist5-item .piclist5-profile .introduce .details {position: absolute;  top: 20%; width:100%; height:100%; -webkit-transform: translateY(50px);  transform: translateY(50px);  -webkit-transition: all 1s ease;  -moz-transition: all 1s ease;  transition: all 1s ease;}
.piclist5-item .piclist5-profile .introduce .details h2.content-title {font-size:36px; padding-bottom:20px; text-align: center;  color: #FFF;  margin: 0 auto;  width: 65%;  }
.piclist5-item .piclist5-profile .introduce .details p.content-nr{ padding-bottom:20px; text-align: center;  color: #FFF;  margin: 0 auto;  width: 65%; display:block;}
.piclist5-item .piclist5-profile .introduce .details p.content-more{ text-align: center;  color: #FFF;  margin: 0 auto;  width: 30%; height:40px; line-height:40px; border:1px solid #fff; border-radius:30px; display:block;}

.piclist5-item .piclist5-profile:hover .introduce { opacity: 1;}
.piclist5-item .piclist5-profile:hover .introduce .details{-webkit-transform: translateY(0px);  transform: translateY(0px);}
.piclist5-item .piclist5-profile:hover .introduce .details h2.content-title {}
.piclist5-item .piclist5-profile:hover .introduce .details p.content-nr {}
.piclist5-item .piclist5-profile:hover .introduce .details p.content-more {}

/* 首页解决方案 默认内容样式*/
.piclist5-item .piclist5-profile .introduce02{height:100%;  position: absolute;  top: 0;  background: rgba(0, 0, 0, 0.3);  opacity: 1;  width: 100%;  -webkit-transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);}
.piclist5-item .piclist5-profile .introduce02 .details {position: absolute; top: 40%; width:100%; height:100%;}
.piclist5-item .piclist5-profile .introduce02 .details h2.content-title{ font-size:36px; text-align: center;  color: #FFF;  margin: 0 auto;  width: 65%; display:block;}
.piclist5-item .piclist5-profile .introduce02 .details p.content-icon{font-size:16px; text-align: center;  color: #FFF;  margin: 0 auto;  width: 65%; display:block;}
.piclist5-item .piclist5-profile:hover .introduce02{opacity: 0;}

/* index-about关于我们 */
.index-about-bg{background:url(../images/ny-about-bg.jpg) center bottom no-repeat;background-size:cover; background-attachment:fixed; background-color:#f0f0f0;}
.index-about{ text-align:center;}
.index-about-nr{}
.index-about-nr p{line-height:28px; margin-bottom:10px}
.index-about-more{text-align:center; padding:40px 0px;}
.index-about-more a{border:2px solid #1358a8; padding:12px 40px; color:#1358a8; vertical-align:middle;}
.index-about-more a i{background:url(../images/pot-more.png) no-repeat bottom center; width:30px; height:27px; display:inline-block; margin-left:10px;}
.index-about-more a:hover{border:2px solid #1358a8; background:#1358a8; color:#fff; transition: all .4s linear;}
.index-about-more a:hover i{background:url(../images/pot-more-h.png) no-repeat bottom center; width:30px; height:27px; display:inline-block; margin-left:10px; transition: all .4s linear;}

.index-service-bg{background:url(../images/index-service-bg.png);}

/* 数字滚动 */
.stripes-1{}
.stripes-1 .digital{ padding:50px 0px 0px 0px;}
.stripes-1 .digital h2{font-size:60px; font-weight:bold; padding-bottom:10px;}
.stripes-1 .digital h2 span:last-child{font-size:36px; padding-left:10px;}
.stripes-1 .digital h5{font-size:24px;}
.stripes-1 .digital2{ padding:50px 0px 0px 0px;}
.stripes-1 .digital2 h2{font-size:60px; font-weight:bold; padding-bottom:10px;}
.stripes-1 .digital2 h2 span:last-child{font-size:36px; padding-left:10px;}
.stripes-1 .digital2 h5{font-size:24px;}

.ny-about-bg{background:url(../images/ny-about-bg.jpg) center bottom no-repeat;background-size:cover; background-attachment:fixed}

/* 首页内页发展历程 */
.ny-fzlc-bg{ background:#fff;}
.ny-fzlc-title{ font-size:30px; font-weight:bold; color:#1358a8; text-align:center;}
.ny-fzlc-title::after{content:"";display:block;width:50px;height:2px;background:#1358a8; margin:15px auto 10px auto}

.ny-fwzx-nr{ padding-bottom:40px;}

.about-main2{height:700px;width: 100%;overflow: hidden;}
.about-main2 .licheng-bg{background-color: rgba(255,255,255,.8);width: 100%;height: 100%;position: relative;}
.about-main2 .licheng-bg .warper{height: 100%; padding:0px 20px;}
.about-main2 .licheng-bg img{height: 518px;position: absolute;bottom: 0px;left: 0;}
.ny-title{text-align:center;}
.about-main2 .licheng-content{position: absolute;width: 100%;height: 100%;}
.about-main2 .licheng-content .swiper-wrapper,.about-main2 .licheng-content .swiper-slide,.about-main2 .licheng-content ul{width: 100%;height: 100%;}
.about-main2 .licheng-content ul li{width: 20%;float: left;height: 100%;}
.about-main2 .licheng-content ul li a{display: block;width: 100%;position: relative;height: 320px}
.about-main2 .licheng-content ul li .date{color: #1358a8;font-size:36px; font-family:Verdana, Geneva, sans-serif;}
.about-main2 .licheng-content ul li.item1 .line,.about-main2 .licheng-content ul li.item3 .line,.about-main2 .licheng-content ul li.item5 .line{margin-bottom: 30px;}
.about-main2 .licheng-content ul li.item2 .line,.about-main2 .licheng-content ul li.item4 .line{margin-top: 30px;}
.about-main2 .licheng-content ul li.item1 .line:after,.about-main2 .licheng-content ul li.item3 .line:after,.about-main2 .licheng-content ul li.item5 .line:after{width: 25px;height: 25px;background-color: #1358a8;display: block;content: "";border-radius: 50%;text-align: center;vertical-align: middle;position: absolute;}
.about-main2 .licheng-content ul li.item2 .line:before,.about-main2 .licheng-content ul li.item4 .line:before{width: 25px;height: 25px;background-color: #1358a8;display: block;content: "";border-radius: 50%;text-align: center;vertical-align: middle;position: absolute;}
.about-main2 .licheng-content ul li .lc-left{position: absolute;}
.about-main2 .licheng-content ul li .line{height: 250px;width: 1px;display: block;background-color: #1358a8;position: relative;left: 30px;}
.about-main2 .licheng-content ul li .lc-right{position: absolute;left: 30px;width: 400px;height:100%;display: table;}
.about-main2 .licheng-content ul li .lc-right h3{ font-size:30px; color:#1358a8;}
.about-main2 .licheng-content ul li.item5 .lc-right{width: 200px;}
.about-main2 .licheng-content ul li.item2 .lc-right, .about-main2 .licheng-content ul li.item4 .lc-right{width: 400px;}
.about-main2 .licheng-content ul li .lc-right .right-text{padding: 20px;display: table-cell;vertical-align: middle;}
.about-main2 .licheng-content ul li.item1 a{top: 72px;}
.about-main2 .licheng-content ul li.item1 .lc-left .line:after{bottom: -25px;left: -11px;}
.about-main2 .licheng-content ul li.item1 .lc-right{bottom: 68px;}
.about-main2 .licheng-content ul li.item2 a{top: 224px;}
.about-main2 .licheng-content ul li.item2 .lc-left .line:before{top: -25px;left: -11px;}
.about-main2 .licheng-content ul li.item2 .lc-right{top: 80px;}
.about-main2 .licheng-content ul li.item3 a{top: 136px;}
.about-main2 .licheng-content ul li.item3 .lc-left .line:after{bottom: -25px;left: -11px;}
.about-main2 .licheng-content ul li.item3 .lc-right{bottom: 100px;}
.about-main2 .licheng-content ul li.item4 a{top: 278px;}
.about-main2 .licheng-content ul li.item4 .lc-left .line:before{top: -25px;left: -11px;}
.about-main2 .licheng-content ul li.item4 .lc-right{top: 70px;}
.about-main2 .licheng-content ul li.item5 a{top: 99px;}
.about-main2 .licheng-content ul li.item5 .lc-left .line:after{bottom: -25px;left: -11px;}
.about-main2 .licheng-content ul li.item5 .lc-right{bottom: 100px;}

.lc-swiper-btn{width: 100%;position: absolute;top: 370px;}
.lc-swiper-btn a{display: block;position: absolute;}
.lc-swiper-btn .btn-prev{position: absolute;left: 15px;top: 50px;}
.lc-swiper-btn .btn-next{position: absolute;right: 0;top: 50px;}
.lc-swiper-btn .iconfont{font-size: 30px;}

/* 荣誉专利 */
.w1652{width: 86%;margin: 0 auto;position: relative;}
.ab_con{background-color: #fff;position: relative;z-index: 2;}   
.ab_con .ab3{padding: 6vw 0 7vw 0;background: url(../images/ab3_bj.png)no-repeat center bottom;background-size:100% auto;}

.ab_con .ab3 .bottom{position: relative;overflow: hidden;padding-top: 5.6vw;width:87%;touch-action: pan-y;padding-bottom:5vw;}
.ab_con .ab3 .bottom .swiper-button-next,.ab_con .ab3 .bottom .swiper-button-prev{position: absolute;width:3vw;height:3vw;background-size: 100% 100%;top:auto; font-size:0px !important;}
.ab_con .ab3 .bottom .swiper-button-next{background:#fff; border:1px solid #cdcdcd; border-radius:0; color:#333 !important;  right: 50%;bottom: 0;margin-top: 0;transform:translateX(120%); }
.ab_con .ab3 .bottom .swiper-button-next:hover{background:#1358a8; border:1px solid #1358a8; color:#fff !important;}
.ab_con .ab3 .bottom .swiper-button-prev{ background:#fff; border:1px solid #cdcdcd; border-radius:0; color:#333 !important;  left: 50%;bottom: 0;margin-top: 0;transform:translateX(-120%)}
.ab_con .ab3 .bottom .swiper-button-prev:hover{ background:#1358a8; border:1px solid #1358a8; color:#fff !important;}
.ab_con .ab3 .bottom.on{width: 86%;}
.ab_con .ab3 .bottom .swiper-slide{width: 18.5vw;opacity: 0.48;transition: all 0.5s;}
.ab_con .ab3 .bottom .swiper-slide-active{opacity: 1;transform:rotateX(0deg) rotateY(0deg)!important;}
/*.ab_con .ab3 .bottom .swiper-slide-next{transform:rotateX(0deg) rotateY(50deg)!important}*/
.ab_con .ab3 .bottom .swiper-slide-active{opacity: 1;}
.ab_con .ab3 .bottom .swiper-slide-active .pic{transform: scale(1.27);}
.ab_con .ab3 .bottom .swiper-slide .pic{display: flex;justify-content: center;align-items: center;transition: all 0.5s;}
.ab_con .ab3 .bottom .swiper-slide .pic img{max-width: 100%;max-height: 100%;}
.ab_con .ab3 .bottom .swiper-slide .h{text-align: center;font-size: 20px;line-height: 26px;height:52px; color: #000000;margin-top: 4.875vw;display: none;}
.ab_con .ab3 .bottom .swiper-slide-active .h{display: block;font-family: hm;}

.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{content: 'prev'; font-size:16px; font-weight:bold;}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{content: 'next'; font-size:16px; font-weight:bold;}

/*联系我们*/
.ny-contact-wrap{background-color:#f8f8f8;}
.ny-contact-left{min-height:580px; background: url(../images/contact-map.png)no-repeat right bottom;}
.ny-contact-add{padding-bottom:40px;}
.ny-contact-add h2{ font-size:30px; font-weight:bold; padding-bottom:30px;}
.ny-contact-add p{font-size:18px; color:#666666;}

.ny-contact-add p.zmap{font-size:14px; color:#999999; padding-top:20px;}
.ny-contact-add p.zmap a{color:#999999;}
.ny-contact-add p.zmap i{margin-right:10px; color:#999999; font-size:16px; vertical-align:middle;}

.ny-contact-tel{padding-bottom:40px;}
.ny-contact-tel h2{ font-size:18px; font-weight:normal; padding-bottom:10px;}
.ny-contact-tel p{ padding-bottom:10px; font-size:24px; font-weight:bold; color:#1358a8;}
.ny-contact-tel p.ser{}
.ny-contact-tel p.phone{}
.ny-contact-tel p.mobile{}

.ny-contact-qrcode{padding-bottom:40px;}
.ny-contact-qrcode h2{ font-size:18px; font-weight:normal; padding-bottom:10px;}


.ny-contact-right{background:#ffffff; box-shadow: 0px 10px 21.84px 2.16px rgb(0 0 0 / 6%); border-radius:30px; padding:60px 30px;}
.ny-contactlist-title{font-size:24px; font-weight:bold; padding:30px 0px 30px 0px;}
.ny-contactlist-wrap{height: 580px; overflow-y: scroll;}
.ny-contactlist-wrap::-webkit-scrollbar{width:5px;}
.ny-contactlist-wrap::-webkit-scrollbar-track{background:#f0f0f0;}
.ny-contactlist-wrap::-webkit-scrollbar-thumb{background:#ccc;}
.ny-contactlist-wrap::-webkit-scrollbar-thumb:window-inactive{background: #ccc;}
.ny-contactlist{border-bottom:1px dashed #ccc; padding:20px 0px; margin-right:20px;}

.ny-contactlist-title02{font-size:18px; font-weight:bold; color:#1358a8;}
.ny-contactlist-nr{padding:10px 0px; color:#666;}
.ny-contactlist-nr h2{font-size:18px; font-weight:bold; color:#000; padding-bottom:10px;}
.ny-contactlist-nr i{margin-right:15px; color:#999; font-size:20px; vertical-align:middle;}


/* FOOTER 底部*/
footer .footer-bg{background:#222222; color:#fff;}

footer .footer-logo{}
footer .footer-logo img{width:auto; height:60px;}
footer .footer-logo p{}

footer .footer-contact{}
footer .footer-contact h2{font-size:20px; font-weight:bold;}
footer .footer-contact-nr{ padding:10px 0px;}

footer .footer-qrcode{}
footer .footer-qrcode img{width:100px; height:100px;}
footer .footer-qrcode p{width:100px; text-align:center;}

footer .footer-list h2{font-size:20px; font-weight:bold;}
footer .footer-list h2::after {content:""; display:block; width:50px; height:1px; background:#1358a8; margin:20px 0px 10px 0px; }
footer .footer-list ul{padding:10px 0px;}
footer .footer-list ul li{ }
footer .footer-list ul li a{color:#dbdbdb;}
footer .footer-list ul li a:hover{color:#1358a8;}

footer .footer-copyright-bg{background:#1358a8; color:#fff;}
footer .footer-copyright{padding:10px 0;color:#fff;text-align:center;}
footer .footer-copyright a{color:rgba(255,255,255,0.8);}
footer .footer-copyright a:hover{color:rgba(255,255,255,1);}
footer .footer-copyright p{display:inline-block;}

footer a{color:#dbdbdb}
footer a:hover{color:#1358a8;text-decoration:none}

.ny-yslist{padding:50px 0px; border-bottom:2px dashed #1358a8; background:#e6e7e9;}
.ny-yslist dl{ margin:0px 20px;}
.ny-yslist dl dt{font-size:24px; background:#1358a8; color:#fff; display:inline-block; padding:5px 30px; border-radius:10px; margin-bottom:20px;}
.ny-yslist dl dd{padding:20px 0px;}
.ny-yslist .img-box{ overflow:hidden; background:rgba(0,0,0,.9);}

.pro-otherlist-bg{padding:0px 0px;}
.pro-otherlist{  text-align:center; }
.pro-otherlist dl dt{font-size:36px; font-weight:bold; color:#1358a8;}
.pro-otherlist dl dd.txt{padding:20px 0px;}
.pro-otherlist img{ overflow:hidden; margin:0 auto;}

